# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000000AC
# resource alias of this part: "R seats"

render		0x0000005B
mesh		0x0000005C
click		0x000000CD

# front lights #
render		0x00000CEA	0.000 -0.229 -0.344	0.000 0.000 0.000	; CITY
flags		4

body		0.001 0.057 0.173                0.000 0.000 0.000	20.000	cars\racers\E38_data\meshes\_phys_R_seats_A.scx	;0x00000030
body		0.004 -0.254 -0.158	0.000 0.000 0.000	20.000	cars\racers\E38_data\meshes\_phys_R_seats_B.scx	;0x00000031
# total mass: 40.000 kg

category	2

slot		0.000 0.000 0.000	0.000 0.000 0.000	1	; R_seats
attach		0x00000006 903	; chassis->R_seats

eof
